---
rougail:                                # Rougail
  leadership:                           # A leadership
    - leader: value_1                   # A leader
    - leader: value_2                   # A leader
    - leader: value_3                   # A leader
